[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'go32' (#rtl)

# get_cs

Get CS selector

## Declaration

Source position: go32.pp line 143

`function get_cs: Word;`

## Description

Returns the cs selector.

Return value: The content of the cs segment register.

For an example, see set_pm_interrupt.

## Errors

None.

## See also

get_ds |  | Get DS Selector
get_ss |  | Return SS selector